| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
tlv_list.hpp File Reference
Private

List of Generic Type Length Value data structures. More...

`#include "tlv.hpp"`
`#include "generic_file.hpp"`
`#include "on_pool.hpp"`
`#include <vector>`

Go to the source code of this file.

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

List of Generic Type Length Value data structures.

Definition in file tlv_list.hpp.